exec.cpp File Reference
`#include "test/set.hh"`

Go to the source code of this file.

## Classes

class | Test::Set::Exec::Wait
| Simple test for wait (set variables). More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Set
| Testing finite sets.
namespace | Test::Set::Exec
| Tests for synchronized execution

## Variables

Wait | Test::Set::Exec::w1t (1, true)
Wait | Test::Set::Exec::w2t (2, true)
Wait | Test::Set::Exec::w1f (1, false)
Wait | Test::Set::Exec::w2f (2, false)